# $Id: ups-monitor.spec 55 2005-03-11 19:46:35Z rudd-o $

%define ver 0.1.4
%define rel 1
%define prefix /usr

Summary:        A fast and powerful search tool
Summary(es):	Una herramienta poderosa de búsqueda rápida
Name:           gnome-quicksearch
Vendor:         Amauta
Version:        %ver
Release:        %rel
Copyright:      Manuel Amador (Rudd-O)
Group:          Applications/System
Source:         %{name}-%ver.tar.gz
URL:            http://www.amautacorp.com/staff/Rudd-O/projects/search-services/
BuildRoot:      %{_tmppath}/build-%{name}-%{ver}
Requires:       python, pygtk2, pygtk2-libglade, gnome-python2, metadata-service >= 0.1.8, python-UnixSocketTransport
Packager:       Manuel Amador (Rudd-O) <rudd-o@amautacorp.com>
BuildArch:      noarch

%description
Quick search is a powerful, yet simple search tool, which uses the
metadata service to find any information on your computer.

Quick search is part of the Search services project.

%description -l es
Búsqueda rápida es una poderosa y, a la vez, simple herramienta de
búsqueda, que utiliza el servicio de metadatos para encontrar cualquier
información en su computadora.

Búsqueda rápida es parte del proyecto Search services.

%changelog
* Fri Mar 11 2005 Manuel Amador <rudd-o@amautacorp.com> 0.1.0-1
- Initial spec creation

%prep
rm -rf $RPM_BUILD_ROOT

%setup
./configure --prefix=/usr

%build

%install
make DESTDIR=$RPM_BUILD_ROOT install



%files
%defattr(-,root,root)
%prefix/bin/%name
%prefix/share/applications
%prefix/share/pixmaps/%name.png
%prefix/share/%name
%doc %prefix/man/man1/*
%doc %prefix/share/doc/%name-%ver
